<?xml version = "1.0" encoding = "UTF-8"?>

<EmbedFont>
   <font name = "Angsana New">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "\'41\'6e\'67\'73\'61\'6e\'61\'20\'4e\'65\'77">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "\'41\'72\'69\'61\'6c">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "4804_KwangMD_PukluK">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "MS Sans Serif">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "Cordia New">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "Arial">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
   <font name = "\'4d\'53\'20\'53\'61\'6e\'73\'20\'53\'65\'72\'69\'66">
      <album>Book สื่อการเรียนการสอน.opx</album>
   </font>
</EmbedFont>